// Copyright (c) 2021 Vincent BONMARCHAND
//
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT

#container {
  position: relative;
  display: flex;
  flex-direction: column;
  background: var(--wnb-color-fafafa) 0% 0% no-repeat padding-box;
  background: #fafafa 0% 0% no-repeat padding-box;
  opacity: 1;
  width: 100%;
  height: 100%;
}

#content-container {
  position: relative;
  width: 83.94%;
  margin: 0 auto;
  height: 100%;
  margin-top: 8.667%;
}

#header {
  display: flex;
  width: 100%;
  flex-direction: column;
  #header-title {
    font-size: 36px;
    margin: 0;
    height: 61px;
    display: flex;
    @media (max-width: 480px) {
      font-size: 1.5em;
    }
  }
  #header-caption {
    display: flex;
    font-size: 18px;
    text-align: left;
    .catch {
      margin-left: 17.57px;
    }
    @media (max-width: 480px) {
      font-size: 0.8em;
    }
  }
}

#volunteers-container {
  margin-top: 7.05%;
  background: var(--wnb-color-ffffff) 0% 0% no-repeat padding-box;
  background: #ffffff 0% 0% no-repeat padding-box;
  border-radius: 25px;
  width: 100%;
  height: 100%;
  padding: 35px 19px;
}

.hand-pointer {
  font-size: 24px;
}
